﻿@media (min-width:1367px){.home-banner .banner-animote .p1{font-size:40px}}
.home-banner .banner-animote .p1{margin-bottom:20px;}
@media (max-width:768px){.home-banner .banner-animote .p1{margin-bottom:10px;}}
@media (min-width:1025px){.home-banner .banner-animote{top:50%;}}
@media (min-width:1025px){.index .head-left,.index .head-top,.index .head-share ul a{color:var(--fontcolor)}
.index .head-share ul a:hover{color:var(--headercolor)!important}
.index .head-nav .nav-ul>li>a{color:var(--fontcolor)}}
.home-banner .swiper-slide>a::after {display:none}
.home-banner .banner-animote .p1{text-shadow:1px 1px 2px var(--fontcolor)}
#serviceswiper .swiper-slide .p2{line-height:28px;}
#serviceswiper .swiper-slide .p2.p2-txt{display:-webkit-box;-webkit-box-orient:vertical;overflow:hidden;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-2{-webkit-line-clamp: 2;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-3{-webkit-line-clamp: 3;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-4{-webkit-line-clamp: 4;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-5{-webkit-line-clamp: 5;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-6{-webkit-line-clamp: 6;}
#serviceswiper .swiper-slide .p2.p2-txt.line-clamp-7{-webkit-line-clamp: 7;}
#serviceswiper .swiper-slide .p2.p2-txt.stxt{display:block}
.servicemore{display:inline-flex;align-items:center;line-height:28px;cursor:pointer;}
.servicemore em{font-size:var(--fontsize14);line-height:28px;display:block;position:relative;top:1px;margin-left:5px}
.servicemore:hover{color:var(--color)}
.servicemore.smore em{transform:rotate(180deg);top:0}